CVE-2005-0821
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2008-09-05 16:47:25
NMCOS    

[原文]Unknown vulnerability in Citrix MetaFrame Conferencing Manager 3.0 allows conference members to bypass organizer restrictions to control the keyboard and mouse.


[CNNVD]Citrix MetaFrame多个漏洞(CNNVD-200505-179)

        Citrix MetaFrame Conferencing Manager 3.0中的未知漏洞,允许会议成员绕过组织者的限制来控制键盘和鼠标。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0821
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0821
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-179
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/12821
(PATCH)  BID  12821
http://support.citrix.com/kb/entry.jspa?externalID=CTX105574
(VENDOR_ADVISORY)  CONFIRM  http://support.citrix.com/kb/entry.jspa?externalID=CTX105574
http://securitytracker.com/id?1013457
(PATCH)  SECTRACK  1013457
http://xforce.iss.net/xforce/xfdb/19723
(UNKNOWN)  XF  metaframe-conferencing-gain-access(19723)

- 漏洞信息

Citrix MetaFrame多个漏洞
高危 资料不足
2005-05-02 00:00:00 2005-10-20 00:00:00
远程※本地  
        Citrix MetaFrame Conferencing Manager 3.0中的未知漏洞,允许会议成员绕过组织者的限制来控制键盘和鼠标。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://support.citrix.com/servlet/KbServlet/download/5926-102-12808/MPM250W006.msi

- 漏洞信息

14883
Citrix MetaFrame Conferencing Manager Conference Control
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-03-16 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Citrix MetaFrame Multiple Vulnerabilities
Unknown 12821
Yes Yes
2005-03-16 12:00:00 2009-07-12 10:56:00
These vulnerabilities were announced by the vendor.

- 受影响的程序版本

Citrix MetaFrame Password Manager 2.5
Citrix MetaFrame Password Manager 2.0
Citrix MetaFrame Conferencing Manager 3.0

- 漏洞讨论

Citrix MetaFrame is reported prone to multiple vulnerabilities. The following individual issues are reported to exist:

The first issue is reported to affect the Citrix MetaFrame Conferencing Manager application. It is reported that users that are partaking in a conference may have keyboard and mouse control over the conference host even when the conference host has specified that keyboard and mouse control is not permitted.

The second issue is reported to affect the Citrix MetaFrame Password Manager. It is reported that the secondary password may be viewed even if it has been configured as inaccessible.

A local attacker may exploit this vulnerability to view the secondary password assigned to them.

This vulnerability is reported to affect Citrix MetaFrame Password Manager version 2.5 and previous versions.

- 漏洞利用

No exploit is required.

- 解决方案

The following Hotfixes are available:


Citrix MetaFrame Password Manager 2.5

Citrix MetaFrame Conferencing Manager 3.0

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站